MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000851Spring engineGeneralpublic2008-02-14 14:332008-03-22 20:08
ReporterLicho 
Assigned ToKloot 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000851: When unit with shield is picked up by air transport, shield effect wont disappear
DescriptionHowever shield is not functional.
Shield effect reappaears on correct place once transported unit lands.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001982)
Kloot (developer)
2008-02-23 21:01

Example unit names? ;)
(0002005)
Kloot (developer)
2008-03-22 20:08

(inelegantly) fixed as of r5600

- Issue History
Date Modified Username Field Change
2008-02-14 14:33 Licho New Issue
2008-02-23 21:01 Kloot Note Added: 0001982
2008-03-22 20:08 Kloot Status new => resolved
2008-03-22 20:08 Kloot Resolution open => fixed
2008-03-22 20:08 Kloot Assigned To => Kloot
2008-03-22 20:08 Kloot Note Added: 0002005


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker